#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install(
  FILES
    EffectRackGuiFactory.mcopclass
    MixerGuiFactory.mcopclass
  DESTINATION ${LIB_INSTALL_DIR}/mcop/Arts
)

install(
  FILES
    InstrumentItem.mcopclass
    Container.mcopclass
    MixerItem.mcopclass
    EffectRackItem.mcopclass
    InstrumentItemGuiFactory.mcopclass
  DESTINATION ${LIB_INSTALL_DIR}/mcop/Arts/Environment
)
